
/* ==========================================================================
   CTA BUTTON
   ========================================================================== */

.nube-cta-button .btn {
display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    width: 100%;
    padding: 15px;
    font-weight: 400;
    background-color: #211718;
    border: 1px solid #1a1213;
    border-radius: 5px;
    color: #fff;
    text-decoration: none;
}

.nube-cta-button .btn:hover {
display: flex;
    background-color: #000000;
}

/* ==========================================================================
   SECCIÓN DE TÍTULOS
   ========================================================================== */

.mobile-menu-social h4 {
    font-size: 14px;
    font-weight: 700;
    color: #666;
    text-transform: uppercase;
    margin-bottom: 15px;
    margin-top: 15px;
}

/* ==========================================================================
   REDES SOCIALES
   ========================================================================== */

.nube-social-horizontal {
    display: flex;
    gap: 15px;
    justify-content: center;
    flex-wrap: wrap;
}

.nube-social-horizontal a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    background: #f8f9fa;
    color: #333;
    border-radius: 50%;
    text-decoration: none;
    transition: all 0.3s ease;
}

.nube-social-horizontal a:hover {
    color: #fff;
    transform: translateY(-3px);
}

.nube-social-horizontal .nube-social-facebook:hover {
    background: #3b5998;
}

.nube-social-horizontal .nube-social-youtube:hover {
    background: #ff0000;
}

.nube-social-horizontal .nube-social-twitter:hover {
    background: #1f2020;
}

.nube-social-horizontal .nube-social-instagram:hover {
    background: #e4405f;
}

.nube-social-horizontal .nube-social-tiktok:hover {
    background: #000000;
}

.nube-social-horizontal .nube-social-linkedin:hover {
    background: #0077b5;
}

.nube-social-horizontal .nube-social-whatsapp:hover {
    background: #25d366;
}

/* ==========================================================================
   INFORMACIÓN DE CONTACTO
   ========================================================================== */

.mobile-menu-contact {
    padding: 20px;
}

.contact-info {
    list-style: none;
    margin: 0;
    padding: 0;
}

.contact-info li {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 15px;
    font-size: 14px;
    list-style-type: none;
}

.nube-contact-list li {
    list-style-type: none;
    margin-bottom: 5px;
}

.contact-info i {
    color: #212121;
    width: 20px;
}

.nube-contact-info .nube-contact-list a,
.contact-info a {
    color: #333;
    text-decoration: none;
}

.contact-info a:hover {
    color: #10012c;
}